using MvcExplorer.Models;
using Microsoft.AspNetCore.Mvc;

namespace MvcExplorer.Controllers
{
    partial class TreeViewController
    {
        // GET: Checkboxes
        public ActionResult Checkboxes()
        {
            return View(Property.GetData(Url));
        }
    }
}